body {
background:#fff;
width:100%;
color:#333333;
font:normal 14px/2em verdana;
margin: 0;
padding: 0;
background:#FFF;
}
body#ie6top{
 background-image:url(img/back_top_ie.png);
 background-attachment: fixed;
}
body#ie6sub{
 background-image:url(img/back_ie.png);
 background-attachment: fixed;
}
body#ie6g30{
 background-image:url(g30/img/back_ie.png);
 background-attachment: fixed;
}
img.bgmaximage{
 position:fixed !important;

}
img.bgmax{
 position:fixed !important;
}
img.bgmaximagesub{
 position:fixed !important;
}

#bg-img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
     opacity: 0.7;
	 -moz-opacity:0.7;  
 	filter: alpha(opacity=70);  

}
#bg-img-sub {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
     opacity: 0.4;
	 -moz-opacity:0.4;  
 	filter: alpha(opacity=40);  

}
#main {
 padding:0;
 margin: 0 auto 0 auto;
 text-align: center;
 padding:0px;
}
.wide{
 margin:0px auto 0px auto;
 width:950px;
}
#wrapper{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
}
.clr {
clear:both; 
padding:0;
margin:0; 
width:100%; 
font-size:0px; 
line-height:0px;
}
#header{
 text-align:center;
 padding:0px 0px 0px 0px;
 background-image:url(img/menu_bg.png);
 background-repeat:repeat-x repeat-y;
}
#head_left{
float:left;
padding:30px 0px;
}
#head_right_top{
float:right;
}
#topmenu {
 margin:0px;
 padding:0px;
 float:right;
 width:470px;
}
#topmenu_en {
 margin:0px;
 padding:0px;
 float:right;
 width:515px;
}

#nav { margin:20px 0px 0px 0px; padding:0px 0px 0px 0px;width:position: relative; line-height:1; text-align: left; }  
#foot_menu #nav { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;position: relative; line-height:1; text-align: left; }  
#foot_menu_en #nav { margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;position: relative; line-height:1; text-align: left; }  
#nav li { list-style: none; float: left; position: relative; padding:10px;}
#nav li.sep {padding:5px;}
#nav ul {  margin:0px;padding:0px;display: none; position: absolute; top: 40px; left: 0; }  
* html #nav ul { line-height: 0; }  
#nav ul li { float: none; }  
  
#nav ul { }  
  
#nav ul a {   
    display: block;  
    width: 108px;  
    background:#121212;  
    padding: 6px;  
    color: #FFF;  
    border-bottom: 1px solid #FFF;  
    opacity: 0.7;  
    filter: alpha(opacity=70);  
    zoom: 1;  
    line-height: 1;  
    text-decoration:none;
}  
#nav ul a {   
    display: block;  
    width: 108px;  
    background:#121212;  
    padding: 6px;  
    color: #FFF;  
    border-bottom: 1px solid #FFF;  
    opacity: 0.7;  
    filter: alpha(opacity=70);  
    zoom: 1;  
    line-height: 1;  
    text-decoration:none;
}  
#nav ul a.hover { background: #444; } 
/*
.topmenu ul {margin:0px; padding:0px; list-style:none;}
.topmenu ul li { margin:0px; padding:0px; float:left ;}
.topmenu ul li a { text-decoration: none;}
*/

#content{
text-align: left;
padding-top:30px;
padding-bottom:30px;
}
#content div.left{
float:left;
width:465px;
}
#content div.right{
 float:right;
 width:465px;
 
}
#content div.center{
 width:930px;
}
#content div.topic{
background:url(img/topic_bg.png);
background-repeat: no-repeat;
width:466px;
height:150px; 
}
#content table {
background:#FFF;
border:1px solid #CCC;
border-collapse: collapse;
}
#content table tr.top td{
background:#EEE;
}

#content table td{
border:1px solid #CCC;
padding:5px;
}

#content table.plane{
background:none;
border-style:none;
}
#content table.plane td{
border-style:none;
padding:0px;
}

#footer{
 padding:20px 0px 15px 0px;
 width:100%;
 text-align:center;
 margin-bottom:30px;
 background-image:url(img/menu_bg.png);
 background-repeat:repeat-x repeat-y;
}
#foot_menu{
width:800px;
margin:0px auto 0px auto;
}

#foot_menu_en{
width:715px;
margin:0px auto 0px auto;
}


h2{
font-size: 20px;
color:#333;
padding:8px 8px 8px 0px;
}
h3{
background-color:#f5f6f8;
padding:3px;
}
.news{
border-bottom:1px dashed #999;
padding:3px 3px 3px 15px;
margin:0px 10px 0px 10px;

}
.qa_q{
font-weight: bold;
border-bottom: 1px dashed #ccc;
padding: 3px;
}
.qa_a{
padding: 3px 3px 3px 10px;
margin-bottom:8px;
}

div.partner_data{
float:left;
width:250px;
padding:10px;
margin:0px 10px 0px 0px;
background:url(img/menu_bg.png);
border:1px solid #CCC;
}

div.partner_data ul{
padding-top:0px;
margin-top:0px;
}
div.partner_data div.title{
//border-bottom:1px dashed #CCC;
font-weight:bold;
margin-bottom:10px;
padding:5px;
background:#EEE;
}

div.partner_data img{
border-style:none;
padding:0px;
margin:0px;
}
hr {
   border-width: 1px 0px 0px 0px; 
   border-style: dashed; 
   border-color: #CCC; 
   height: 1px; 
}
.map_bg{
background:url(img/menu_bg.png);
border:1px solid #CCC;
padding:10px;
float:left;
}
a img{
border-style:none;
}
